width=1280
images=8
image0=rsrc/road/road0.png
image1=rsrc/road/road1.PNG
image2=rsrc/road/road2.PNG
image3=rsrc/road/road3.PNG
image4=rsrc/road/road4.PNG
image5=rsrc/road/road5.PNG
image6=rsrc/road/road6.PNG
image7=rsrc/road/road7.PNG
